View Issue Details

IDProjectCategoryView StatusLast Update
0013850Tine 2.0ActiveSyncpublic2018-05-03 10:02
ReportercweissAssigned Tocweiss 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.11.20 Egon Business Edition 
Target Version2016.11.21 Egon Business EditionFixed in Version2016.11.21 Egon Business Edition 
Summary0013850: allow attendee in all calendars for iOS >=11
DescriptionApple fixed the attendee bug which was introduced in iOS6
- now all calendars can cope with attendee again *yeah*
TagsNo tags attached.
mwticket

Activities

Issue History

Date Modified Username Field Change
2018-05-03 09:05 cweiss New Issue
2018-05-03 09:05 cweiss Assigned To => cweiss
2018-05-03 09:07 cweiss Status new => gerrit
2018-05-03 09:07 cweiss Note Added: 0021708
2018-05-03 10:02 pschuele Status gerrit => resolved
2018-05-03 10:02 pschuele Resolution open => fixed
2018-05-03 10:02 pschuele Fixed in Version => 2016.11.21 Egon Business Edition